/********************************************************************************************* 
1.  Default / for Grid 1200px             
*********************************************************************************************/   


/*@import url(http://fonts.googleapis.com/css?family=Exo+2:700,400);*/

* {
	padding: 0;
}
html, body, p, h2, .page-title-text h1 {
	margin: 0;
	padding: 0;
}
a {
	color: #000;
}
a:hover, a:focus {
	color: #ba251e;
	text-decoration: underline;
}
html, body {
	height: 100%;
	min-width: 1024px;
}
body {
	font-family: 'Exo 2', Arial, Sans Serif;
	color: #323232;
	font-size: 12px;
}
#loader {
	width: 40px;
	position: fixed;
	z-index: 11000;
	height: 40px;
	top: 50%;
	left: 50%;
	margin: -20px 0px 0px -20px;
	background: url('../image/loader.gif') center no-repeat;
	display: none;
}
/**IE**/
a img {
	border: none;
	outline: none;
}
.rsDefault .rsThumb.rsNavSelected img {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.rsDefault .rsThumb img {
	height: 60px;
	width: auto !important;
}
.no-left {
	margin-left: 0px !important;
}
.ie-fix {
	background: url('../images/hack.png') repeat;
}
/****/

h1 {
	font-size: 20px;
}
ul {
	padding-left: 20px;
}
#wrapper {
	min-height: 100%;
	position: absolute;
	width: 100%;
	z-index: 1;
	min-width: 1024px;
}
.wide {
	width: 100%;
	display: block;
	clear: both;
	float: left;
}
.wide-center {
	width: 1000px;
	margin: 0 auto;
}
.relative {
	position: relative;
}
.top-10 {
	margin-top: 8px;
}
.top-30 {
	margin-top: 30px;
}
.top-50 {
	margin-top: 50px;
}
.bottom-10 {
	margin-bottom: 10px;
}
.absolute-anchor, .absolute-anchor:hover {
	position: absolute;
	background: url('../images/hack.png') repeat;
	text-decoration: none;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
}
.wide-sidebar {
	width: 300px;
	height: auto;
	min-height: 10px;
	overflow: hidden;
}
.wide-container {
	width: 680px;
	height: auto;
	min-height: 10px;
	overflow: hidden;
}
.left {
	float: left;
}
.right {
	float: right;
}
input, textarea {
	font-family: 'Exo 2', Arial, Sans Serif;
}
input[type="text"], input[type="email"] {
	border: 1px solid #e9e9e9;
	padding: 5px 10px;
	outline: none;
	background: #fff;
}
input[type="text"]:focus, input[type="email"]:focus {
	border: 1px solid #000;
}
header {
	height: 110px;
}
.langs {
	float: right;
	height: 20px;
	width: auto;
	min-width: 20px;
	overflow: hidden;
}
.langs {
	background-color: #F3F3F3;
	padding: 5px 10px;
}
.langs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 20px;
	white-space: nowrap;
}
.langs ul li {
	display: inline;
	padding: 0px 5px;
	text-transform: uppercase;
}
.langs ul li a {
	color: #666;
	text-decoration: none;
	font-size: 12px;
}
.langs ul li.active > a, .langs ul li a:hover {
	color: #ba251e;
}
.langs ul li {
	border-left: 1px solid #666;
}
.langs ul li:first-child {
	border-left: none;
}
.social-icons {
	float: right;
	height: 30px;
	width: auto;
	min-width: 20px;
	overflow: hidden;
}
.social-icons {
	margin-right: 30px;
}
.social-icons ul {
	white-space: nowrap;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	overflow: hidden;
}
.social-icons ul li {
	height: 30px;
	width: 30px;
	position: relative;
	margin: 0 2px;
	overflow: hidden;
	float: left;
	text-indent: 999px;
}
.social-icons ul li {
	background-image: url('../images/social.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.social-icons ul li {
	transition: .2s all linear;
	-moz-transition: .2s all linear;
	-webkit-transition: .2s all linear;
	-o-transition: .2s all linear;
}
.social-icons ul li a {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	height: 30px;
	width: 30px;
	overflow: hidden;
}
.social-icons ul li a, .social-icons ul li a:hover {
	text-decoration: none;
}
.social-icons ul li.rss {
	background-position: -15px 0px;
}
.social-icons ul li.facebook {
	background-position: -60px 0px;
}
.social-icons ul li.twitter {
	background-position: -108px 0px;
}
.social-icons ul li.skype {
	background-position: -154px 0px;
}
.social-icons ul li.linkedin {
	background-position: -194px 0px;
}
.social-icons ul li.rss:hover {
	background-position: -15px -28px;
}
.social-icons ul li.facebook:hover {
	background-position: -60px -28px;
}
.social-icons ul li.twitter:hover {
	background-position: -108px -28px;
}
.social-icons ul li.skype:hover {
	background-position: -154px -28px;
}
.social-icons ul li.linkedin:hover {
	background-position: -194px -28px;
}
.logo {
	float: left;
	height: 100px;
	width: 290px;
}
.logo a, .logo a:hover {
	text-decoration: none;
}
.logo img {
	max-width: 290px;
	max-height: 100px;
}
.menu {
	float: right;
	height: 30px;
	width: 680px;
	margin-top: 50px;
}
.absolute-header {
	position: absolute;
	z-index: 100;
	left: 50%;
	margin-left: -500px;
}
ul.main-menu {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none; font-weight:bold;
}
ul.main-menu > li {
	display: inline-block;
	float: left;
	position: relative;
	padding-bottom: 5px;
	margin-left: 20px;
	line-height: 20px;
}
ul.main-menu > li {
	text-transform: uppercase;
	font-size: 13px;
}
ul.main-menu > li a {
	text-decoration: none;
	color: #666;
}
ul.main-menu > li.active > a, ul.main-menu > li a:hover {
	color: #4298f0;
}
ul.main-menu ul {
	position: absolute;
	z-index: 300;
	display: none;
	top: 100%;
	left: 0;
	font-size: 12px;
	text-align: left;
	text-transform: none;
	min-width: 160px;
	padding: 5px 0;
	margin: 0px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #b5b3b2;
*border-right-width: 2px;
*border-bottom-width: 2px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
ul.main-menu ul:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #b5b3b2;
	border-left: 6px solid transparent;
	content: '';
}
ul.main-menu li li {
	float: left;
	display: block;
	height: auto;
	padding: 0px;
	clear: both;
	width: 100%;
	font-weight: normal;
	line-height: 20px;
	margin: 0px;
	color: #94a31e;
	white-space: nowrap;
	position: relative;
}
ul.main-menu li li:hover {
	position: relative;
}
ul.main-menu li li a {
	float: none;
	display: block;
	clear: both;
	padding: 3px 20px;
	font-weight: normal;
	line-height: 20px;
	color: #4d4948;
	white-space: nowrap;
}
ul.main-menu li li a:hover, ul.main-menu li li.active > a {
	display: block;
	height: auto;
	clear: both;
	border-radius: 0px;
	color: #4d4948;
	text-decoration: none;
	background-color: #f3f3f3;
}
ul.main-menu ul ul:after {
	position: absolute;
	top: 0px;
	left: 0px;
	display: inline-block;
	border-right: none;
	border-bottom: none;
	border-left: none;
	content: '';
}
ul.main-menu ul ul {
	top: 10%;
	left: 95%;
}
.home-slider {
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: #e1e1e1;
}
.home-slider { /*border: 1px solid #f3f3f3;*/
}
#vslider {
	width: 100%;
	height: 370px;
	position: relative;
}
.slider-nav-container {
	width: 320px;
	height: 50px;
	z-index: 25;
	background: #ba251e;
	position: absolute;
	bottom: 0px;
	right: 0;
}
.slider-arrows-nav {
	float: right;
	height: 50px;
	width: 50px;
	background-color: #8f1711;
	overflow: hidden;
	position: relative;
	margin-left: 10px;
}
.slider-arrow-previous {
	width: 50px;
	height: 25px;
	display: block;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.slider-arrow-previous {
	background-image: url('../images/slider/up.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}
.slider-arrow-next {
	width: 50px;
	height: 25px;
	display: block;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.slider-arrow-next {
	background-image: url('../images/slider/down.png');
	background-repeat: no-repeat;
	background-position: top center;
}
.slider-number {
	width: 100px;
	height: 50px;
	float: right;
}
.slider-number {
	color: #fff;
	font-size: 14px;
	text-align: right;
	line-height: 50px;
}
a.slider-anchor {
	color: #fff;
	text-decoration: underline;
	margin-left: 2px;
	font-size: 10px;
}
.areas {
	float: left;
	width: 690px;
}
.title-destaq {
	color: #4298f0;
	font-size: 20px;
	white-space: nowrap;
	display: block;
	clear: both;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e9e9e9; font-weight:bold;
}
.title-destaq:after {
	content: url(../images/arrow.jpg)
	margin-left: 2px;
}
.home-box {
	width: 330px;
	height: auto;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	float: left;
}
.home-box {
	margin-left: 30px;
}
.box-content {
	cursor: pointer;
	position: relative;
	float: left;
	width: 330px;
	height: 100px;
	overflow: hidden;
}
.box-content:hover {
	background: #f3f3f3;
}
.box-image {
	height: 100px;
	width: 100px;
	overflow: hidden;
	float: left;
}
.box-image img {
	min-height: 100px;
}
.box-text {
	float: right;
	height: 80px;
	width: 205px;
	padding: 10px 5px;
	overflow: hidden;
}
.box-title {
	clear: both;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom: 5px;
}
.box-title {
	color: #323232;
	font-family: 'Exo 2', Arial, Sans Serif;
	font-weight: 700;
}
.box-desc {
	clear: both;
	display: block;
	width: 195px;
	color: #868686;
	height: 60px;
}
.box-anchor {
	position: absolute;
	height: 31px;
	width: 31px;
	display: block;
	background: #000 url(../images/seta-anchor.png) no-repeat center;
	bottom: 0;
	right: 0;
}
.box-content:hover .box-anchor {
	background-color: #ba251e;
}
.box-anchor a, .box-anchor a:hover {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: block;
	text-decoration: none;
}
.shadow {
	width: 380px;
	height: 20px;
	overflow: hidden;
	margin-top: 2px;
	float: left;
}
.shadow {
	background: url(../images/shadow.jpg)no-repeat center top;
}
.areas-inside {
	float: left;
	clear: both;
}
.box-inside {
	width: 240px;
	height: auto;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	float: left;
}
.box-inside {
	margin-left: 10px;
}
.box-image-inside {
	height: 80px;
	width: 50px;
	overflow: hidden;
	float: left;
}
.box-image-inside img {
	height: 80px;
}
.box-text-inside {
	float: right;
	height: 70px;
	width: 170px;
	padding: 3px 5px;
	overflow: hidden;
}
.box-content-inside {
	cursor: pointer;
	position: relative;
	float: left;
	width: 240px;
	height: 80px;
	overflow: hidden;
}
.box-content-inside:hover {
	background: #f3f3f3;
}
.box-title-inside {
	clear: both;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom: 5px;
}
.box-title-inside {
	color: #323232;
	font-family: 'Exo 2', Arial, Sans Serif;
	font-weight: 700;
}
.box-desc-inside {
	clear: both;
	font-size: 11px;
	display: block;
	color: #868686;
	height: 60px;
}
.shadow-inside {
	width: 240px;
	height: 20px;
	overflow: hidden;
	margin-top: 2px;
	float: left;
}
.shadow-inside {
	background: url('../images/home/shadow.png') no-repeat center top;
}
.box-content-inside a, .box-content-inside a:hover {
	position: absolute;
	background: url('../images/hack.png') repeat;
	z-index: 10;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.no-margin {
	margin-left: 0px;
}
.home-news {
	float: right;
	width: 280px;
}
ul.footer-news {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.footer-news li {
	display: block;
	overflow: hidden;
	position: relative;
}
ul.footer-news li {
	cursor: pointer;
	position: relative;
	border-bottom: 1px dotted #e9e9e9;
	padding: 5px 5px;
	margin-bottom: 10px;
}
ul.footer-news li:hover {
	background: #f3f3f3;
}
.fnews-title {
	display: block;
	clear: both;
	height: 15px;
	line-height: 15px;
	white-space: nowrap;
}
.fnews-title, .fnews-title a {
	color: #000;
	font-family: 'Exo 2', Arial, Sans Serif;
	font-weight: 700;
	text-decoration: none;
}
.fnews-date {
	display: block;
	clear: both;
	margin-bottom: 5px;
	color: #4192d0;
	white-space: nowrap;
	height: 15px;
	line-height: 15px;
}
.fnews-desc {
	display: block;
	clear: both;
	height: 35px;
}
.fnews-desc, .fnews-desc a {
	color: #868686;
	text-decoration: none;
}
a.fnews-all {
	float: right;
	color: #4298f0;
	text-decoration: underline;
	margin-top: 5px;
}
a.fnews-all:hover {
	color: #000;
}
#keep-bottom {
	padding-bottom: 335px;
	width: 100%;
	display: block;
	clear: both;
	float: left;
}
footer {
	position: absolute;
	height: auto;
	min-height: 285px;
	overflow: hidden;
	bottom: 0;
	left: 0;
}
.footer-border { /*border-top: 1px solid #e9e9e9;*/
	padding-top: 10px;
}
.footer-bg {
	background-color: #3e3b3a;
}
.footer-box {
	width: 305px;
	height: auto;
	min-height: 200px; /*overflow: hidden;*/
	float: left;
}
.footer-box {
	margin-left: 42px;
}
.footer-box:first-child {
	margin-left: 0px;
}
.footer-box-title {
	clear: both;
	margin-bottom: 10px;
	white-space: nowrap;
	display: block;
	padding-bottom: 2px;
	border-bottom: 0px solid #e9e9e9;
}
.footer-box-title {
	color: #fff;
	font-size: 17px;
	line-height: 25px; font-weight:bold;
}
.footer-box-content {
	clear: both;
	display: block; /*overflow: hidden;*/
	height: auto;
}
.footer-image-solution {
	float: left;
	height: 70px;
	margin-top: 10px;
	width: 70px;
	overflow: hidden;
	background: url(../images/service1.jpg) no-repeat;
}
.footer-solution {
	float: right;
	width: 180px;
	height: auto;
}
ul.list-solucoes {
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0;
}
ul.list-solucoes li {
	display: block;
	font-size: 12px;
	margin: 8px 0px;
}
ul.list-solucoes li a {
	text-decoration: none;
	color: #fff;
}
ul.list-solucoes li a:after {
	content: url(../images/arrow_footer.jpg);
	margin-left: 5px;
}
ul.list-solucoes li.active a, ul.list-solucoes li a:hover {
	color: #4192d0;
}
.footer-contact {
	float: right;
	height: auto;
	width: 170px;
	margin: 10px 0px 0px 25px;
}
.footer-contact p {
	margin-bottom: 5px;
	color: #fff;
	padding-top: 3px;
}
.footer-contact a {
	color: #fff;
	text-decoration: none;
}
.footer-contact a:hover {
	text-decoration: underline;
}
p.c-email {
	white-space: nowrap;
}
p.c-email:before {
	margin: -2px 0px 0px -25px;
	position: absolute;
	width: 25px;
	height: 15px;
	display: block;
	content: url(../images/footer_icon_3.png);
}
p.c-buy {
	white-space: nowrap;
}
p.c-buy:before {
	margin: -2px 0px 0px -25px;
	position: absolute;
	width: 25px;
	height: 15px;
	display: block;
	content: url(../images/footer_icon_4.png);
}
p.c-phone {
	white-space: nowrap;
}
p.c-phone:before {
	margin: -2px 0px 0px -25px;
	position: absolute;
	width: 25px;
	height: 15px;
	display: block;
	content: url(../images/footer_icon_2.png);
}
p.c-address {
}
p.c-address:before {
	margin: -2px 0px 0px -25px;
	position: absolute;
	width: 25px;
	height: 15px;
	display: block;
	content: url(../images/footer_icon_1.png);
}
.footer-qr {
	float: left;
	margin-top: 10px;
	height: 70px;
	width: 70px;
	overflow: hidden;
}
.footer-qr img {
	width: 70px;
	height: 70px;
}
.footer-form-image {
	float: left;
	height: 170px;
	width: 75px;
	margin-top: 10px;
}
.footer-form-image {
	background: url(../images/service2.jpg)no-repeat top center;
}
.footer-form {
	float: right;
	height: auto;
	width: 180px;
	margin-top: 10px;
	min-height: 10px;
}
.fform-title {
	color: #fff;
	font-family: 'Exo 2', Arial, Sans Serif;
	display: block;
	font-weight: 700;
	margin-bottom: 10px;
}
input[type="text"].fform-input, input[type="email"].fform-input {
	width: 156px;
	height: 15px;
	margin: 3px 0px;
	border: none;
	border-right: 3px solid #2b86cb;
}
.fform-submit {
	float: right;
	outline: none;
	height: 25px;
	width: 80px;
	background: #4192d0;
	color: #fff;
	margin-top: 5px;
	padding: 5px 10px;
	border: none;
}
.fform-submit {
	cursor: pointer;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
.fform-submit:hover {
	background: #2b86cb;
	color: #fff;
}
.footer-bottom {
	height: 40px;
	padding: 10px 0px;
	line-height: 40px;
	color: #fff;
}
.footer-bottom a {
	color: #fff;
	text-decoration: none;
}
.footer-bottom a:hover {
	color: #4192d0;
	text-decoration: underline;
}
.footer-copy {
	float: left;
	height: 40px; /*overflow: hidden;*/
	width: 330px;
	white-space: nowrap;
}
.footer-menu {
	float: left;
	height: 40px;
	overflow: hidden;
	width: 330px;
	margin: 0px 0px 0px 20px;
}
ul.fmenu {
	margin: 0;
	float: right;
	text-align: center;
	padding: 0;
	list-style: none;
	white-space: nowrap;
}
ul.fmenu li {
	display: inline;
	margin: 0px 0px 0px 10px;
	white-space: nowrap;
}
ul.fmenu li ul {
	display: none;
}
ul.fmenu li.active > a {
	color: #ba251e;
	text-decoration: underline;
}
ul.fmenu ul {
	display: none;
}
.footer-subscribe {
	float: right;
	height: 30px;
	margin-top: 5px;
	width: 270px;
}
input[type="text"].finput, input[type="email"].finput {
	float: left;
	height: 25px;
	width: 162px;
	padding: 0px 95px 0px 10px;
	border: none;
	outline: none;
	background: none;
}
input[type="text"].finput, input[type="email"].finput {
	color: #000;
	background: #fff no-repeat 5px 14px;
}
.finput::-webkit-input-placeholder {
color: #666;
}
.finput:-moz-placeholder {
color: #666;
}
.finput::-moz-placeholder {
color: #666;
}
.finput:-ms-input-placeholder {
color: #666;
}
.fsubmit {
	float: left;
	outline: none;
	background: #ba251e;
	color: #fff;
	padding: 5px 10px;
	border: none;
}
.fsubmit {
	margin: -40px 0px 0px 232px;
	position: absolute;
	height: 25px;
	width: 35px;
	cursor: pointer;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
.fsubmit:hover, .fsubmit:active {
	background: #8f1711;
	color: #fff;
}
.page-title {
	height: 135px;
	overflow: hidden;
}
.page-title-icon {
	height: 100px;
	float: left;
	width: 300px;
	overflow: hidden;
}
.page-title-text {
	height: 70px;
	padding: 15px 20px;
	float: left;
	width: 660px;
	overflow: hidden;
	color: #fff;
}
.page-title-text h1 {
	color: #fff;
	line-height: 25px;
	margin-top: 5px;
	font-size: 18px;
	white-space: nowrap;
	font-weight: normal;
	font-family: 'Exo 2', Arial, Sans Serif;
	font-weight: 700;
}
.page-title-text h2 {
	color: #fff;
	margin-top: 5px;
	font-size: 14px;
	font-weight: normal;
	font-family: 'Exo 2', Arial, Sans Serif;
}
.page-title-shadow {
	height: 40px;
	width: 250px;
	margin-left: 180px;
	float: left;
	background: url('../images/page/sombra.png') no-repeat top center;
}
.no-content {
	padding: 25px 0px;
	font-size: 22px;
}
.area-thumb:first-child {
	border-top: 3px solid #ba251e;
}
.area-thumb {
	border-bottom: 1px solid #f3f3f3;
	position: relative;
	cursor: pointer;
	width: 280px;
	padding: 10px 10px;
	overflow: hidden;
	height: auto;
	clear: both;
}
.area-thumb.active, .area-thumb:hover {
	background: #f3f3f3;
}
.area-thumb-image {
	width: 60px;
	background: #f3f3f3;
	height: 60px;
	float: left;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
}
.area-thumb-content {
	width: 210px;
	float: right;
	height: 50px;
	padding: 5px 0px;
}
.area-thumb-content h5 {
	clear: both;
	margin: -5px 0px 0px 0px;
	color: #000000;
	font-size: 12px;
	white-space: nowrap;
	font-weight: normal;
}
.area-thumb-content span {
	clear: both;
	color: #999999;
	font-size: 10px;
}
.navigation-list {
	clear: both;
	text-align: center;
	height: 30px;
}
.navigation-list span, .navigation-list a {
	padding: 5px 15px;
	margin: 0px 2px;
	color: #fff;
	text-decoration: none;
	background: #ba251e;
	line-height: 20px;
	cursor: pointer;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
.navigation-list span.current, .navigation-list a:hover {
	background: #8f1711;
	color: #fff;
}
.navigation {
	clear: both;
	text-align: center;
	height: 30px;
	overflow: hidden;
}
.navigation a {
	padding: 5px 15px;
	margin: 0px 0px 0px 10px;
	float: right;
	color: #fff;
	text-decoration: none;
	background: #ba251e;
	line-height: 20px;
	cursor: pointer;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
.navigation a:hover {
	background: #8f1711;
	color: #fff;
}
.new-box {
	width: auto;
	clear: both;
	position: relative;
	height: 150px;
	margin-bottom: 20px;
	cursor: pointer;
}
.new-box a, .new-box a:hover {
	text-decoration: none;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10;
	display: block;
}
.new-box:hover .new-box-title {
	color: #ba251e;
}
.new-box:hover .new-box-text {
	color: #000;
}
.new-box-image {
	width: 300px;
	height: 150px;
	float: left;
}
.new-box-container {
	width: 660px;
	overflow: hidden;
	float: right;
	height: 130px;
	padding: 0px 0px;
}
.new-box-title {
	clear: both;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #000;
}
.new-box-title {
	border-bottom: 1px solid #f3f3f3;
}
.new-box-date { /*border-top: 1px solid #ccc;*/
	clear: both;
	height: 20px;
	line-height: 20px;
	color: #ba251e;
}
.new-box-text {
	clear: both;
	color: #868686;
	height: 50px;
	margin-top: 5px;
}
.new-image {
	width: 300px;
	position: relative;
	height: 130px;
	overflow: hidden;
	background-size: cover;
	text-align: center;
	background: #fff;
}
.new-image img {
	width: 300px;
}
.shadow-new {
	width: 300px;
	height: 20px;
	overflow: hidden;
	margin-top: 2px;
	float: left;
}
.shadow-new {
	background: url('../images/home/shadow.png') no-repeat center top;
}
.new-box-image-inside {
	width: 300px;
	height: 190px;
	float: left;
}
.new-image-inside {
	width: 300px;
	position: relative;
	height: 168px;
	overflow: hidden;
	background-size: cover;
	text-align: center;
	background: #fff;
}
.new-image-inside img {
	width: 300px;
}
.shadow-new-inside {
	width: 300px;
	height: 20px;
	overflow: hidden;
	margin-top: 2px;
	float: left;
}
.shadow-new-inside {
	background: url('../images/home/shadow.png') no-repeat center top;
}
.new-inside-image {
	width: 300px;
	height: 190px;
}
.new-inside-text {
	width: 670px;
	height: auto;
	overflow: hidden;
}
.three-column {
	width: 310px;
	height: auto;
	min-height: 100px;
	float: left;
}
.three-column:first-child {
	margin-left: 0px;
}
.three-column {
	margin-left: 35px;
}
#geoMap {
	width: 308px;
	height: 220px;
	float: left;
	border: 1px solid #f3f3f3;
}
.submit {
	outline: none;
	height: 25px;
	width: 80px;
	background: #ba251e;
	color: #fff;
	margin-top: 5px;
	padding: 5px 25px;
	border: none;
}
.submit {
	cursor: pointer;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
.submit:hover {
	background: #8f1711;
	color: #fff;
}
input[type="text"].textbox, input[type="email"].textbox {
	width: 280px;
	height: 15px;
	margin: 3px 0px;
	border: 1px solid #f3f3f3;
	border-right: 3px solid #f3f3f3;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
input[type="text"].textbox:focus, input[type="email"].textbox:focus {
	border: 1px solid #ccc;
	border-right: 3px solid #ccc;
}
textarea.textarea {
	width: 280px;
	height: 100px;
	outline: none;
	padding: 10px;
	margin: 3px 0px;
	border: 1px solid #f3f3f3;
	border-right: 3px solid #f3f3f3;
	transition: .1s all linear;
	-moz-transition: .1s all linear;
	-webkit-transition: .1s all linear;
	-o-transition: .1s all linear;
}
textarea.textarea:focus {
	border: 1px solid #ccc;
	border-right: 3px solid #ccc;
}
ul.sitemap {
	margin: 0;
	list-style: none;
	padding: 0;
}
ul.sitemap li {
	overflow: hidden;
	padding: 5px 0px;
	margin: 5px 0px;
	width: auto;
	display: block;
	height: auto;
}
ul.sitemap li a {
	padding: 5px 20px 5px 10px;
	background: #f3f3f3;
	text-decoration: none;
}
ul.sitemap li a:hover {
	background: #ccc;
	color: #000;
}
ul.sitemap li ul {
	margin-left: 10px;
	list-style: none;
}
ul.sitemap li ul li:first-child {
	margin-top: 15px;
}
ul.sitemap li ul li:last-child {
	margin-bottom: 0px;
}
div.wpcf7-validation-errors {
	border: 1px solid #ccc !important;
	font-size: 12px !important;
	background: #fff !important;
}
div.wpcf7-mail-sent-ok {
	border: 1px solid #398f14 !important;
	background: #fff !important;
}
span.wpcf7-not-valid-tip {
	border: 1px solid #ba251e !important;
	width: 230px !important;
	color: #000 !important;
	line-height: 20px !important;
	font-size: 11px !important;
	padding-left: 5px !important;
	top: -15px !important;
}
/*.page-style ul,
.page-style h1,
.page-style p,
*/
.page-style ul li {
	margin: 5px 0px;
}

/********************************************************************************************* 
2.  960px 
*********************************************************************************************/  

@media only screen and (min-width: 960px) and (max-width: 1199px) {
}


/********************************************************************************************* 
3.  720px 
*********************************************************************************************/ 

@media only screen and (min-width: 720px) and (max-width: 959px) {
}



/********************************************************************************************* 
4.  lt 720px 
*********************************************************************************************/ 

@media only screen and (max-width: 719px) {
}




